[Rpm-maint] [rpm-software-management/rpm] RFC Add OS/2 magic and dependency parser for LX executables. (#351)

Yuri Dario notifications at github.com
Fri Nov 3 18:26:15 UTC 2017


ydario commented on this pull request.



> @@ -0,0 +1,3 @@
+%__os2_provides		%{_rpmconfigdir}/os2deps.sh --provides
+%__os2_requires		%{_rpmconfigdir}/os2deps.sh --requires
+%__os2_magic		^(32|64)-bit.*$

The full output is 

     32-bit OS/2 executable [WINDOWCOMPAT]

so maybe I can add 'OS/2'


-- 
You are receiving this because you are subscribed to this thread.
Reply to this email directly or view it on GitHub:
https://github.com/rpm-software-management/rpm/pull/351#discussion_r148860964
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.rpm.org/pipermail/rpm-maint/attachments/20171103/c1504aaf/attachment.html>


More information about the Rpm-maint mailing list